Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366554 - template fixes for alternative arches
Summary: template fixes for alternative arches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lorax
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F25AlphaFreezeException
TreeView+ depends on / blocked
 
Reported: 2016-08-12 10:11 UTC by Dan Horák
Modified: 2016-08-19 02:25 UTC (History)
4 users (show)

Fixed In Version: lorax-25.13-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-19 02:25:48 UTC


Attachments (Terms of Use)

Description Dan Horák 2016-08-12 10:11:37 UTC
please include https://github.com/rhinstaller/lorax/pull/147 into F-25 lorax

Comment 1 Fedora Blocker Bugs Application 2016-08-12 10:13:16 UTC
Proposed as a Freeze Exception for 25-alpha by Fedora user sharkcz using the blocker tracking app because:

 Required template updates for F-25 Alpha on Alternative arches.

Comment 2 Fedora Update System 2016-08-13 00:56:31 UTC
lorax-25.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a556898d78

Comment 3 Fedora Update System 2016-08-15 18:28:12 UTC
lorax-25.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a556898d78

Comment 4 Geoffrey Marr 2016-08-15 19:20:08 UTC
Discussed during the 2016-08-15 blocker review meeting: [1]

The decision to classify this bug as an AcceptedFreezeException was made as this is needed to fix compose of secondary arch (ppc64le), by convention we accept these as FEs so the freeze doesn't prevent work on secondary arches.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-08-15/f25-blocker-review.2016-08-15-16.00.txt

Comment 5 Fedora Update System 2016-08-19 02:25:45 UTC
lorax-25.13-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.